Namespaces
IWASnappyStream.cpp File Reference
`#include "IWASnappyStream.h"`
`#include <algorithm>`
`#include <cassert>`
`#include <limits>`
`#include <memory>`
`#include <utility>`
`#include <vector>`
`#include "IWORKMemoryStream.h"`

## Namespaces
namespace | libetonyek

## Variable Documentation

## ◆ m_blockStart

size_t m_blockStart

Uncompressed data.

## ◆ m_data

vector<unsigned char>& m_data